Delete Task by IDdelete https://{hostname}/api/talk/task-management/v1/tasks/{id}Path ParamsidstringrequiredHeadersAuthorizationstringrequiredacceptstringenumDefaults to application/problem+jsonapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204Successfully deleted the task. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the assignee/task is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 500API error when the request gives 500 internal server error when the server is not able to process the requestUpdated 16 days ago